Bug 192903 - no visible site owner, no visible bug report link
no visible site owner, no visible bug report link
Status: CLOSED CURRENTRELEASE
Product: Red Hat Collaboration Applications
Classification: Retired
Component: General (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Máirín Duffy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-23 18:42 EDT by Nalin Dahyabhai
Modified: 2008-10-06 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 01:56:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2006-05-23 18:42:45 EDT
Description of problem:
The front page of internal-blogs.rdu.redhat.com doesn't list a web site
administrator or any other place to report issues.  The 'help' item on the
banner doesn't turn up any information.
Comment 1 Máirín Duffy 2006-05-23 20:09:02 EDT
I added a link to the footer for bug reports...

I'll work on a help page.
Comment 2 Máirín Duffy 2006-05-26 01:56:58 EDT
Okay, I added a help page:

https://internal-blogs.rdu.redhat.com/help.html

Closing this bug!
Comment 3 David Lawrence 2008-10-06 12:32:02 EDT
Moving to product "Red Hat Collaboration Applications".

Note You need to log in before you can comment on or make changes to this bug.